#u267
{
	position: absolute;
	background-color: transparent;
}

#u268,#u338,#u347,#u356,#u365,#u374,#u383
{
	border-style: none;
	border-color: transparent;
	background-color: #4F4F4F;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#u75
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.7;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=70)";
	filter: alpha(opacity=70);
}

#u77
{
	border-style: none;
	border-color: transparent;
	background-color: #FFFFFF;
	opacity: 0.8;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	filter: alpha(opacity=80);
}

#u106
{
	background-color: transparent;
	position: relative;
}

#u107-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	text-align: center;
	color: #21409A;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u106:hover #u107-4 p
{
	color: #546FBD;
	visibility: inherit;
}

#u120
{
	background-color: transparent;
	position: relative;
}

#u122-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	text-align: center;
	color: #21409A;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u120:hover #u122-4 p
{
	color: #546FBD;
	visibility: inherit;
}

#u113
{
	background-color: transparent;
	position: relative;
}

#u115-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	text-align: center;
	color: #21409A;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u113:hover #u115-4 p
{
	color: #546FBD;
	visibility: inherit;
}

#u78,#slideshowu263,#menuu102,#u103,#u117,#u110,#u141
{
	position: relative;
}

#u142
{
	background-color: transparent;
	position: relative;
}

#u143-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	font-size: 15px;
	text-align: center;
	color: #21409A;
	font-family: Helvetica, Helvetica Neue, Arial, sans-serif;
	position: relative;
}

#u106.MuseMenuActive #u107-4,#u120.MuseMenuActive #u122-4,#u113.MuseMenuActive #u115-4,#u142.MuseMenuActive #u143-4
{
	border-style: none;
	border-color: transparent;
}

#u142:hover #u143-4 p
{
	color: #546FBD;
	visibility: inherit;
}

#u106.MuseMenuActive #u107-4 p,#u120.MuseMenuActive #u122-4 p,#u113.MuseMenuActive #u115-4 p,#u142.MuseMenuActive #u143-4 p
{
	color: #21409A;
	visibility: inherit;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

